.section.header .navbar.navbar-primary { background:#fff !important }

.roster-data .badge-secondary { color:var(--color-primary)}

.navbar.navbar-primary .navbar-search-bar a { color:var(--color-primary)}

.internal-page .btn-toolbar a { color:var(--color-primary); border-color:var(--color-primary)!important }
.internal-page .btn-toolbar a.active { background-color:var(--color-primary)!important }
.internal-page .fa-sort { color:#fff!important }

.bio-wrap .player-heading .number { color:var(--color-primary)!important }

.component.newsrotator .mod-news-mondrian.style1 .more-news-button { display:block; text-transform:uppercase; text-align:center; margin:1rem 0; background-color:var(--color-primary); padding:0.25rem }
.component.newsrotator .mod-news-mondrian.style1 .more-news-button:hover { background-color:#000 }
.component.newsrotator .mod-news-mondrian.style1 .story-card .media-box:before { background: linear-gradient(180deg, rgba(0,0,0,0.0) 0%, var(--color-dark) 100%);}

.section.header-top .mod-scoreboard .event-box .event-links a { background-color:var(--color-primary)}
.section.header-top .mod-scoreboard .event-box .event-links a:hover { background-color:#000!important; color:#fff!important }

.mod-scoreboard .event-box .badge-secondary,
.schedule-content .event-row .badge-secondary { background-color:var(--color-primary)!important}
.schedule-content .event-row .event-links .dropdown button,
.schedule-content .event-row .event-links a { color:var(--color-primary)!important }

.header .component.scoreboard .card { border-color:var(--color-primary)!important }

.navbar.navbar-primary .navbar-toggler  { background-color: var(--color-primary)!important }

.tab-container.primary > .tab-nav li { background: var(--color-primary) !important; }  

button.btn.btn-block.btn-outline-secondary.load-more { background: var(--color-primary) !important; }

@media only screen and (min-width:992px) {

body { background-position:50% 0!important; background-size:2100px auto }

.section.header-top .site-slogan span { letter-spacing:0.2rem!important }

.component.nextevent { padding:1.5rem 0 }

.component.affiliatelogos .list-unstyled li { padding:2.5rem 1.5rem!important }
.component.affiliatelogos .list-unstyled li a img { position:relative; top:50%; transform:translateY(-50%) }

.navbar-collapse.justify-content-around {  padding:0 4rem }

}

@media only screen and (max-width:575px) {

.component.nextevent .counter-details-inner .sport-inner { font-size:1rem!important }
.component.nextevent .counter-details-inner .details-card .day-block { font-size:1.5rem!important }
.component.nextevent .counter-details-inner .details-bottom .name { font-size:1.2rem }

.component.standings .mod-standings .team-name img { display:none!important; max-width:200px; overflow:hidden; text-overflow:ellipsis }
.component.standings .mod-standings .team-name { display:block; max-width:150px; overflow:hidden; text-overflow:ellipsis; padding:0.5em }

.component.standings .my-5 { margin-top:0!important }

}

